div#container {
	overflow: hidden;
}
div.content {
	display: none;
	clear: both;
}
div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	width: 800px; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}

div.loader,
div.slideshow a.advance-link,
div.caption-container {
	min-height: 140px; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
}

div.slideshow-container {
	position: relative;
	clear: both;
	margin:0 auto;
	min-height: 800px;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 60px;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	line-height: 800px; /* This should be set to be at least the height of the largest image in the slideshow with padding */
	text-align: center;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.slideshow img {
	border:solid 8px #FFFFFF;
}
div.caption-container {
	position: absoulte;
	top:0;
	left:0;
}
span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.caption-container, span.image-caption {
	width: 800px;
}

div.caption {
	padding: 0;
	height:60px;
	margin-bottom:20px;
}

div.image-title {
	font-weight: bold;
	font-size: 16px;
	text-align:left;
	color:#666666;
}
div.image-desc {
	line-height: 10px;
	padding-top: 8px;
	text-align:left;
	font-size:12px;
	color:#999999;
}
div.download {
	display:none;
}
div.photo-index {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
}
div.navigation-container {
	display: none;
}

div#container {
	padding: 0;
}
.next {
	width:60px;
	height:120px;
	background:url(images/btn_next.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	right:0;
	top:350px;
	font-size:1px;
	color:#FFFFFF;
	opacity:0.6;
	filter:alpha(opacity=60);
	cursor:pointer;
	z-index:99999;
}
.next:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
	cursor:pointer;
}
.prev {
	width:60px;
	height:120px;
	background:url(images/btn_prev.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	left:0;
	top:350px;
	font-size:1px;
	color:#FFFFFF;
	opacity:0.6;
	filter:alpha(opacity=60);
	cursor:pointer;
	z-index:99999;
}
.prev:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
	cursor:pointer;
}
.play {
	width:60px;
	height:60px;
	background:url(images/play.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	left:0;
	top:15px;
	text-indent:-999999999;
	font-size:1px;
	color:#FFFFFF;
	opacity:0.6;
	filter:alpha(opacity=60);
	cursor:pointer;
	z-index:99999;
}
.play:hover {
	width:160px;
	height:60px;
	background:url(images/play.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	left:0;
	top:15px;
	text-indent:-999999999;
	font-size:1px;
	color:#FFFFFF;
	opacity:1.0;
	filter:alpha(opacity=100);
	cursor:pointer;
	z-index:99999;
}
.pause {
	width:60px;
	height:60px;
	background:url(images/pause.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	left:0;
	top:15px;
	text-indent:-999999999;
	font-size:1px;
	color:#FFFFFF;
	opacity:0.6;
	filter:alpha(opacity=60);
	cursor:pointer;
	z-index:99999;
}
.pause:hover {
	width:60px;
	height:60px;
	background:url(images/pause.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	left:0;
	top:15px;
	text-indent:-999999999;
	font-size:1px;
	color:#FFFFFF;
	opacity:1.0;
	filter:alpha(opacity=100);
	cursor:pointer;
	z-index:99999;
}
.view_all {
	width:60px;
	height:60px;
	background:url(images/thumb.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	left:0;
	top:90px;
	text-indent:-999999999;
	font-size:1px;
	color:#FFFFFF;
	opacity:0.6;
	filter:alpha(opacity=60);
	cursor:pointer;
	z-index:99999;
}
.view_all:hover {
	width:160px;
	height:60px;
	background:url(images/thumb.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	left:0;
	top:90px;
	text-indent:-999999999;
	font-size:1px;
	color:#FFFFFF;
	opacity:1.0;
	filter:alpha(opacity=100);
	cursor:pointer;
	z-index:99999;
}
.galleryview {
	width:60px;
	height:60px;
	background:url(images/gallery.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	left:0;
	top:15px;
	text-indent:-999999999;
	font-size:1px;
	color:#FFFFFF;
	opacity:0.6;
	filter:alpha(opacity=60);
	cursor:pointer;
	z-index:99999;
}
.galleryview:hover {
	width:160px;
	height:60px;
	background:url(images/gallery.jpg) no-repeat #FFF;
	border:1px solid #e0e0e0;
	position:absolute;
	left:0;
	top:15px;
	text-indent:-999999999;
	font-size:1px;
	color:#FFFFFF;
	opacity:1.0;
	filter:alpha(opacity=100);
	cursor:pointer;
	z-index:99999;
}

div.loader {
	background-image: url(loader.gif);
}
div.slideshow img {
	vertical-align:top;
	-moz-box-shadow: 0 0 8px #777777;
	-webkit-box-shadow: 0 0 8px #777777;
	box-shadow: 0 0 8px #777777;
}
div.photo-index {
	color: #777;
	font-size:10px;
}

img.thumb_s {
	width:100px;
	height:100px;
	margin:0 27px 27px 0;
	border:solid 6px #FFFFFF;
	-moz-box-shadow: 0 0 8px #777777;
	-webkit-box-shadow: 0 0 8px #777777;
	box-shadow: 0 0 8px #777777;
	opacity:1.0;
	filter:alpha(opacity=100);
	cursor:pointer;
}
img.thumb_s:hover,
img.thumb_s.last:hover {
	border:solid 6px #333333;
}
img.thumb_s.last {
	width:100px;
	height:100px;
	margin:0 0 27px 0;
}